import React from 'react';
export default function TeamDashboardFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M424.62-160v-314.62H160V-160zm30.76 0H800v-314.62H455.38zM160-505.38h640V-800H160z" })));
}
